/*
Theme Name: The Practice Child
Theme URI: http://themefuse.com/demo/wp/thepractice/
Description: Child theme for the The Practice. Child themes are the recommended way of making modifications to a theme. <a href="http://codex.wordpress.org/Child_Themes">Reade More</a>
Author: ThemeFuse
Author URI: http://themefuse.com
Template: thepractice-parent
*/

@import url("../thepractice-parent/style.css");

@media only screen and (max-width:767px) {
.postlist .aside .slideshow.slideQuotes .slides_container {
width: 95%px!important;
}
.postlist .aside .slideshow.slideQuotes .slides_container {
background-position: 5px 5px!important;
padding: 5px 0 10px 30px!important;
}
.postlist .aside .slideshow.slideQuotes .slides_container .slide {
width: 94%!important;
}
}
@media only screen and (min-width:768px) {
.postlist .aside .slideshow.slideQuotes .slides_container {
width: 138px!important;
}
.postlist .aside .slideshow.slideQuotes .slides_container {
background-position: 5px 5px!important;
padding: 5px 0 10px 30px!important;
}
.postlist .aside .slideshow.slideQuotes .slides_container .slide {
width: 134px!important;
}
}